[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=1924 Bugatti T35
SHORT_NAME=Bugatti T35

[BASIC]
GRAPHICS_OFFSET=-0.00,-0.48,-0.29
GRAPHICS_PITCH_ROTATION=-0.4
TOTALMASS=837
INERTIA=0.673,0.598,4.425

[GRAPHICS]
DRIVEREYES=-0.18457,1.12689,-0.603949
ONBOARD_EXPOSURE=28
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.720268
BUMPER_CAMERA_POS=0.590000,0.490000,-1.179998
BONNET_CAMERA_POS=0.000000,0.670000,1.000000
MIRROR_POSITION=0.0,0.6,0.5
VIRTUAL_MIRROR_ENABLED=1
SHAKE_MUL=2
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=20
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-4.010637
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=3.8
STEER_ASSIST=1.000
STEER_LOCK=315
STEER_RATIO=-19
LINEAR_STEER_ROD_RATIO=0.00155

[FUEL]
CONSUMPTION=0.0015
FUEL=30
MAX_FUEL=120

[FUELTANK]
POSITION=0,0.1452063,-1.363082

[RIDE]
PICKUP_FRONT_HEIGHT=-0.409
PICKUP_REAR_HEIGHT=-0.409

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=33
FUEL_LITER_TIME_SEC=0.14667
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

